
/* Tiny Carousel */
#slider1 {
height: 1%;
margin: 0px 0 0;
overflow: hidden;
position: relative;
padding: 0 50px 10px;
z-index: 10;
}
#slider1 .viewport {
height: 300px;
overflow: hidden;
position: relative;
}
#slider1 .buttons {
background-color: #000000;
border-radius: 35px;
display: block;
position: absolute;
top: 40%;
left: 0;
width: 35px;
height: 35px;
color: #fff;
font-weight: bold;
text-align: center;
line-height: 35px;
text-decoration: none;
font-size: 22px;
}
#slider1 .next {
right: 0;
left: auto;
top: 40%;
}
#slider1 .buttons:hover {
color: #C01313;
background: #fff;
}
#slider1 .disable {
visibility: hidden;
}
#slider1 .overview {
list-style: none;
position: absolute;
padding: 0;
margin: 0;
width: 200px;
left: 0;
top: 0;
}
#slider1 .overview li {
float: left;
margin: 0 0px 0 0;
padding: 1px;
height: 300px;
border: 0px solid #dcdcdc;
width: 200px;
}


.gscrollbox #slider1 .next {
right: 10px;
left: auto;
top: 40%;
}


.gscrollbox #slider1 .prev {
left: 10px;
}

